sparkcrawlDocs

Current tariff and available plans

GET
/api/v1/pricing

Authorization

bearerAuth
headerAuthorizationBearer <sc_live_<43 characters>>

Organization API key created at /app/api. Scopes: scrape, crawl, search, research. The secret is shown once.

Response Body

Tariff and plans

application/json
  1. response
billingEnabled?boolean
billingReady?boolean
pricing?
plans?array<>
packs?array<>
Example Request
curl -X GET 'https://sparkcrawl.com/api/v1/pricing'
Example Response
{  "billingEnabled": true,  "billingReady": true,  "pricing": {    "version": "string",    "configured": true,    "successPageFeeMicroUsd": 0,    "upstreamMarkupBps": 0  },  "plans": [    {}  ],  "packs": [    {}  ]}